@media only screen and (min-width: 992px) and (max-width: 1199px) { 
    #navigation ul.nav li a { font-size: 15px;
padding: 20px 8px; }
    .about-title h1 { font-size: 55px }
    #features ul.features-list { width: 420px }
    #features .tab-content { width: 520px }
    #features .tab-pane .feature-title {
        margin-right: 10px;
        width: 160px;
    }
    #features .tab-pane .feature-description { width: 350px }
    #features ul.features-list li a {
        font-weight: 600;
        padding: 40px 10px 40px 60px;
    }
    #features ul.features-list li a i {
        font-size: 35px;
        left: 8px;
        top: 33px;
    }
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    #navigation ul.nav li a {
        font-size: 12px;
        padding: 20px 5px;
    }
    #features ul.features-list,
    #features .tab-content {
        float: none;
        overflow: hidden;
        width: auto;
    }
    #features .tab-pane .feature-title { width: 250px }
    .single-pricing,
    .single-news,
    #contactform { margin-bottom: 30px }
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    .site-title { float: left }
    .navbar-toggle {
        border-color: #fff;
        margin-top: 13px;
    }
    .navbar-toggle .icon-bar { background-color: #fff }
    header.header {
        display: block;
        height: auto;
        margin: 30px 0;
    }
    #home { height: 660px }
    #features .tab-pane .feature-title {
        border-bottom: 2px solid #fff;
        border-right: 0 solid #fff;
        float: none;
        margin: 15px;
        padding: 0 0 15px;
        width: auto;
    }
    .single-news,
    .single-pricing,
    #contactform { margin-bottom: 30px }
    .section-padding { padding: 80px 0 }
    .copyright-text { text-align: center }
    .social-footer {
        margin-bottom: 25px;
        margin-top: 20px;
        text-align: center;
    }
    header h2 { font-size: 30px }
    .about-title h1 { font-size: 55px; font-style: strong; }
    .btn {
        font-size: 18px;
        padding: 3px 20px 7px;
    }
    #features ul.features-list,
    #features .tab-content {
        float: none;
        overflow: hidden;
        width: auto;
    }
    #features .tab-pane .feature-description {
        float: none;
        padding: 15px 15px 0;
        width: auto;
    }
    #features ul.features-list li {
        float: none;
        width: auto;
    }
    #features ul.features-list li a i {
        font-size: 30px;
        left: 0;
        top: 0;
    }
    #features ul.features-list li a {
        margin-bottom: 20px;
        padding: 5px 5px 5px 55px;
    }
    #features ul.features-list:before,
    #features ul.features-list:after { display: none }
  
    header .container, header .row {
      display: block;
    }
    
    
    img {
      height: auto;
      max-width: 100%;
    }  
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
    header.header { margin: 50px 0 }
    #features ul.features-list li {
        float: left;
        width: 50%;
    }
    #features ul.features-list li a i {
        font-size: 42px;
        left: 25px;
        top: 33px;
    }
    #features ul.features-list li a {
        padding: 40px 20px 40px 90px;
        margin-bottom: 0px;
    }
    #features ul.features-list:before,
    #features ul.features-list:after { display: block }
}